Bug 1500456 (CVE-2017-15194) - CVE-2017-15194 cacti: XSS in the URI / refresh page in include/global_session.php
Summary: CVE-2017-15194 cacti: XSS in the URI / refresh page in include/global_session...
Keywords:
Status: CLOSED UPSTREAM
Alias: CVE-2017-15194
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1500457 1500458
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-10 15:36 UTC by Andrej Nemec
Modified: 2019-09-29 14:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 03:28:54 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2017-10-10 15:36:03 UTC
include/global_session.php in Cacti 1.1.25 has XSS related to (1) the URI or (2) the refresh page.

Upstream issue:

https://github.com/Cacti/cacti/issues/1010

Upstream patch:

https://github.com/Cacti/cacti/commit/93f661d8adcfa6618b11522cdab30e97bada33fd

Comment 1 Andrej Nemec 2017-10-10 15:36:20 UTC
Created cacti tracking bugs for this issue:

Affects: epel-all [bug 1500457]
Affects: fedora-all [bug 1500458]

Comment 2 Product Security DevOps Team 2019-06-08 03:28:54 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.